Bug 1016045 - FSW 6.0.0 ER4 demos/webapp-deploy missing Readme.md
FSW 6.0.0 ER4 demos/webapp-deploy missing Readme.md
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER5
: ---
Assigned To: Nick Cross
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 07:49 EDT by ppecka
Modified: 2015-08-02 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ppecka 2013-10-07 07:49:03 EDT
Description of problem:
missing quickstart Readme.md file quickstarts/switchyard/demos/webapp-deploy 

Version-Release number of selected component (if applicable):
FSW 6.0.0 ER4
Comment 1 Keith Babo 2013-10-14 15:14:59 EDT
This quickstart should not be included in the distribution as it demonstrates how SY can be packaged to deploy on other containers (e.g. Tomcat) which is not supported in FSW.  Not sure who on the prod team this should be assigned to.  Let's start with Nick and see where it ends up.
Comment 2 Nick Cross 2013-10-16 06:00:24 EDT
Fixed by 5d812dc3312c604060ac411438448354b5373587 in Beta and 68560372d20c8783fdb1d4ec587f7320e82405ad in master.
Comment 3 Len DiMaggio 2013-10-18 08:36:23 EDT
The quickstart/demo was removed in ER6 (Oct 18):

ls -1
cluster
helpdesk
multiApp
orders
policy-security-basic
policy-security-cert
policy-security-saml
policy-security-wss-signencrypt
policy-security-wss-username
policy-transaction

Note You need to log in before you can comment on or make changes to this bug.